#siteTitle {
  color: #008670;
  background: url("../images/bg_siteTitle.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
#header {
    background: url("../images/bg_header3.png") no-repeat scroll center 0 transparent;
}

#logo1 {
    top: 25px;
}
#container {
    min-height: 400px;
}
#logo2, #logo3 {
  display:none;
}
.profil .profil-item {
    height: 162px;
}
#mainMenu ul a:hover {
  background-color: #707173 !important;
}
#mainMenu ul .first a:hover {
  background-color: transparent !important;
}
#mainMenu ul li.act a {
  background-color: #707173 !important;
}
h1, h2, .h2Box .content h2, div#siteTitle {
  color: #03499a !important; 
}
h3 {
  color: #000 !important;
}
#mainContainer .highlight h2 {
  color:#fff !important;
}
.h2Box .content h2 {
  background-color: transparent;
  padding: 5px 0;
}
#container a {
   color: #03499a !important;
}
#container .highlight a {
  color:#fff !important;
}
#mainMenu ul > li a {
    padding: 4px 10px;
}
.h2Box h2 {
    color: #fff !important;
}
.color1 .h2Box h2, .color2 .h2Box h2, .color3 .h2Box h2, .color4 .h2Box h2, .color5 .h2Box h2, .color6 .h2Box h2, .color7 .h2Box h2, .color8 .h2Box h2 {
   background-color: #b4b4b4 !important;
}
/* menu de gauche */
#leftMenu h2 {
 background-color: #03499a !important;
}
/* blocs titres */
#globalContainer .h2Box h2.neutre {
    background-color: #707173 !important;
}
#globalContainer .h2Box h2.color1 {
    background-color: #03499a !important;
}
#globalContainer .h2Box h2.color2 {
    background-color: #008670 !important;
}
#globalContainer .h2Box h2.color3, #globalContainer .h2Box h2.color4, #globalContainer .h2Box h2.color5, #globalContainer .h2Box h2.color6, #globalContainer .h2Box h2.color7, #globalContainer .h2Box h2.color8 {
    background-color: #707173 !important;
}
.news-latest .news-latest-item .subheader {
    text-align: left;
}
.highlight .more {
  display: none;
}
.h2Box h1 {
  font-size: 14px;
}
#logoDauphine {
  display: none;
}
#rootline {
  display: none;
}
}
/* formulaires */
.tx_powermail_pi1_fieldwrap_html_radio_title {
  font-size: 12px !important;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    float: left;
    margin-left: 300px;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
    text-align: right;
    padding-right:4px;
    width: 296px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner, fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    clear: both;
    margin-left: 300px;
}
span.powermail_mandatory {
    padding-left:2px;
}
fieldset.tx-powermail-pi1_fieldset legend {
    color: #03499a;
}
fieldset.tx-powermail-pi1_fieldset {   
    border: 2px solid #03499a;
}
input, option {
 /*
 font-family: "Trebuchet MS",?Arial,?sans;
 font-size: 12px;
 */
}
.si_oui {
  margin-left:302px;
  font-weight: 14px;
  color: red;
}
#powermaildiv_uid304 {
  margin-top: 20px;
}
#powermaildiv_uid305 {
  margin-bottom: 20px;
}
#lettre_justification {
  margin-left:300px;
}
